.form {}

    .form ul {
        margin: 0;
    }
    
        .form ul li {
            list-style-type: none;
        }
        
        .form ul li input[type='checkbox'] {
            margin: 0 5px 5px 0; 
        }        
    
    .form .row {
        margin: 0 0 6px 0;
        position: relative;
    }
    
        .form .row label {
            display: inline-block;
            width: 140px;
        }
        
        .form .row input {
            display: inline-block;
            width: 280px;
        }
        
        .form .row textarea {
            width: 630px;
            height: 100px;
			margin: 0 0 15px 0;
        }
        
        .form .row input[type='checkbox'] {
            width: auto; 
            padding: 0; 
            margin: 0 5px 0 0; 
            border-width: 0; 
            background-color: transparent;
        }
        
        /* Revoir le nom input-type1, input-type2 */
        .form .input-type1 input { width: 140px; }
        .form .input-type1 select { width: 154px; }
        .form .input-type1 .select { width: 154px; }
        
        .form .input-type2 label { width: 90px; }
        .form .input-type2 input { width: 180px; }        
        
        .form .row .postal-code { display: inline-block; width: 250px; }
        .form .row .city { display: inline-block; }        
        
            .form .row .postal-code label { width: 140px; }
            .form .row .postal-code input { width: 50px; }
            
            .form .row .city label { width: 27px; }
            .form .row .city input { width: 140px; }

        /* JobManager */
        .form .row .period-from-month { display: inline-block; }
        .form .row .period-from-year { display: inline-block; }
        
            .form .row .period-from-month label { width: 40px; }
            .form .row .period-from-month select { width: 114px; }
            
            .form .row .period-from-year input { width: 50px; }
        /* end */
            
        .form .row .required-field {
            display: inline-block;
            width: 16px;
            height: 20px;
            
            font-size: 1.7em;
            line-height: 0.8em;
            color: #005a1e; 
            text-align: center;
        }
		
		.form .required-fields-message {
			float: left;
		}

		.form .actions {
			float: right;
		}

/*

.form {

}

    .form .line {
        margin: 0 0 10px 0;
    }
    
    .form .column {
        width: 276px;
        float: left;
    }
    
    .form .actions {
        padding: 0 18px 0 0;
        text-align: right;
    }    

.editor-label {
    display: block;
    width: 80px;
    padding: 5px 10px 0 0;
    float: left;
    
    text-align: right;
}

.editor-field {
    display: block;
    float: left;
}

    .editor-field input {
        width: 150px;
    }
    
    .editor-field select {
        width: 164px;
    }
    
    .editor-field textarea {
        width: 426px;
        height: 120px;
    }    */

.field-validation-error {    
    min-width: 150px;
    padding: 2px 10px;
    background-color: #fc4545;
    
    position: absolute;
    z-index: 100;
    top: 0;
    left: 245px;
    
    opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */     
    
    font-size: 0.85em;
    color: #fff;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid red;
    background-color: red;
}
    
.validation-summary-errors {
    color: #ff0000;
}

.validation-summary-valid {
    display:none;
}

input[data-val-required] {
    background-color: #fffaf7;
}

.required-fields-message {
    margin: 0 0 15px 0;
    
    font-size: 11px;
	color: #005a1e; 
}

/*---*/

.error-message,
.success-message {
    padding: 15px;
    
    color: #fff;
    text-align: center;
}

.error-message { background-color: #f14744; }
.success-message { background-color: #a8cf5a; }  

/* Form fields
-------------------------------------------------------------- */

textarea, 
input, 
select { 
	margin: 0;
	padding: 3px 6px;
	border-left: 1px solid #e4e0dd;
	border-top: 1px solid #e4e0dd;
	border-right: 1px solid #e4e0dd;
	border-bottom: 1px solid #e4e0dd;
	background-color: #fff;

	font-family: Arial, Helvetica, sans-serif;
	color: #584841;
}

textarea:hover, textarea:focus,
input:hover, input:focus,
select:hover, select:focus { 
	border-left: 1px solid #005a1e;
	border-top: 1px solid #005a1e;
	border-right: 1px solid #005a1e;
	border-bottom: 1px solid #005a1e;	
}


/* Button
-------------------------------------------------------------- */

input[type='submit'],
input[type='submit']:hover,
a.button,
a.button.off:hover {
	display: inline-block;
	padding: 4px 15px;
	border: none;
	background-color: #b92a11;	

	color: #fff;
	text-decoration: none;
	text-transform: uppercase;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type='submit']:hover,
a.button:hover,
a.button.off {
	border: none;
	background-color: #9d9383;
	
	color: #fff;
}


/* JQuery UI
-------------------------------------------------------------- */

.ui-autocomplete-loading { background: url('images/ajax-loader.gif') right center no-repeat #fff; }